org.springframework.data.mapping

## Interface AssociationHandler<P extends PersistentProperty<P>>

    public interface AssociationHandler<P extends PersistentProperty<P>>

Callback interface to implement functionality to be applied to a collection of `Association`s.

Author:
  Jon Brisbin <jbrisbin@vmware.com>, Oliver Gierke

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `doWithAssociation(Association<P> association)` Processes the given `Association`.

### Method Detail

#### doWithAssociation

    void doWithAssociation(Association<P> association)

Processes the given `Association`.

Parameters:
  `association` -